glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- s
- t
- u
- v
- w
- x

### - v -

- validate() : Glib::Unicode
- VariantBase::cast_dynamic< Variant< Glib::ustring > >() : Glib
- VariantBase::cast_dynamic< Variant< std::string > >() : Glib